summaryrefslogtreecommitdiffstats
path: root/meta
diff options
context:
space:
mode:
authorJesse Zhang <sen.zhang@windriver.com>2012-09-21 13:21:34 -0500
committerRichard Purdie <richard.purdie@linuxfoundation.org>2012-10-10 23:30:07 +0100
commitb4bb378261cea2deb413fbb797e381a693dab7ae (patch)
treecb5f1b9fb15cf3c8aed585c16c76eb5a182d33d8 /meta
parente7d4eba0a9bc02d61a77129da4be2f0c9239884b (diff)
downloadpoky-b4bb378261cea2deb413fbb797e381a693dab7ae.zip
poky-b4bb378261cea2deb413fbb797e381a693dab7ae.tar.gz
poky-b4bb378261cea2deb413fbb797e381a693dab7ae.tar.bz2
udev: don't mount with -o sync
mount.sh mounts all partitions with -o sync, which is bad for system performance. (From OE-Core rev: d49cf73754150b50a911d326aaa666f5da78855c) (From OE-Core rev: 44c102386c9bca17743d2edd1f94d4071974204d) Signed-off-by: Jesse Zhang <sen.zhang@windriver.com> Signed-off-by: Richard Purdie <richard.purdie@linuxfoundation.org>
Diffstat (limited to 'meta')
-rw-r--r--meta/recipes-core/udev/udev/mount.sh2
-rw-r--r--meta/recipes-core/udev/udev_164.bb2
2 files changed, 2 insertions, 2 deletions
diff --git a/meta/recipes-core/udev/udev/mount.sh b/meta/recipes-core/udev/udev/mount.sh
index 53fefa3..c13b8bb 100644
--- a/meta/recipes-core/udev/udev/mount.sh
+++ b/meta/recipes-core/udev/udev/mount.sh
@@ -23,7 +23,7 @@ automount() {
! test -d "/media/$name" && mkdir -p "/media/$name"
- if ! $MOUNT -t auto -o sync $DEVNAME "/media/$name"
+ if ! $MOUNT -t auto $DEVNAME "/media/$name"
then
#logger "mount.sh/automount" "$MOUNT -t auto $DEVNAME \"/media/$name\" failed!"
rm_dir "/media/$name"
diff --git a/meta/recipes-core/udev/udev_164.bb b/meta/recipes-core/udev/udev_164.bb
index c5813ec..0462ff2 100644
--- a/meta/recipes-core/udev/udev_164.bb
+++ b/meta/recipes-core/udev/udev_164.bb
@@ -1,6 +1,6 @@
include udev.inc
-PR = "r13"
+PR = "r14"
SRC_URI += "file://udev-166-v4l1-1.patch"